> ## Documentation Index
> Fetch the complete documentation index at: https://docs.methodfi.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Authentication

The Method API uses API keys to authenticate requests. The API key serves as an identifier for your team.
Secret API keys for your team have the prefix `sk_`.

Your team's API key must be included as a Bearer token in the `Authorization` header of every request.

#### Get an Access Token

Get started by creating your account in the [Method Dashboard](https://dashboard.methodfi.com) or
[connect](https://methodfi.com/contact-us) with our team.

<RequestExample>
  ```bash cURL theme={null}
  curl https://production.methodfi.com/accounts \
    -H "Method-Version: 2026-03-30" \
    -H "Authorization: Bearer sk_WyZEWVfTcH7GqmPzUPk65Vjc"
  ```

  ```javascript Node.js theme={null}
  const { Method, Environments } = require('method-node');

  const method = new Method({
    apiKey: 'sk_WyZEWVfTcH7GqmPzUPk65Vjc',
    env: Environments.production,
  });

  const accounts = await method.accounts.list();
  ```

  ```python Python theme={null}
  from method import Method

  method = Method(env='production', api_key='sk_WyZEWVfTcH7GqmPzUPk65Vjc')

  accounts = method.accounts.list()
  ```
</RequestExample>
